using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class makeitspin : MonoBehaviour
{
    // Start is called before the first frame update
    void Start()
    {
        
    }

    // Update is called once per frame
    void Update()
    {
        Vector3 rotamount = new Vector3(1.0f, 0.0f, 0.0f);

        transform.Rotate(rotamount);
    }
}
